<?php
/**
 * Customizer Theme Options Sections
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
 */


WP3_Customizer::add_section( 
    'fashiona_wp3_header_section', 
        array(
            'title'          =>esc_html__( 'Header Section', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1, 
            'icon'           => 'dashicons-schedule',
    
) );

WP3_Customizer::add_section( 
    'fashiona_wp3_general_section', 
        array(
            'title'          =>esc_html__( 'General Settings', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1,
            'icon'           => 'dashicons-admin-tools',
    
) );


WP3_Customizer::add_section( 
    'colors', 
        array(
            'title'          =>esc_html__( 'Colors', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1,
            'icon'           => 'dashicons-admin-appearance',
    
) );


WP3_Customizer::add_section( 
    'fashiona_wp3_posts_settings', 
        array(
            'title'          =>esc_html__( 'Posts Settings', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1,
            'icon'           => 'dashicons-edit',
    
) );
WP3_Customizer::add_section( 
    'fashiona_wp3_single_post_setting', 
        array(
            'title'          =>esc_html__( 'Single Post View', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1,
            'icon'           => 'dashicons-admin-page',
    
) );

WP3_Customizer::add_section( 
    'fashiona_wp3_footer_section', 
        array(
            'title'          =>esc_html__( 'Footer', 'fashiona' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 1,
            'icon'           => 'dashicons-screenoptions',
    
) );

