<?php
/**
* The template for displaying all single posts
*
* @link http://www.wp3layouts.com
*
* @package Fashiona
*/
get_header(); 

?>


<div id="primary" class="content-area blog-page">
	<div class="container">
		<main id="main" class="site-main content-single-outer col-md-8 <?php if( get_theme_mod('fashiona_wp3_fixed_sidebar', false ) == true ) { echo 'sidebar-fixed' ;}?>" role="main">
		<?php
		while ( have_posts() ) : the_post(); ?>

			<div class="">
				<?php
					get_template_part( 'template-parts/content', 'single' );

					 fashiona_wp3_author_box();

					 //Single Post navigation
					 fashiona_wp3_next_prev_post();

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
				?>
			</div>
			<?php 

			endwhile; // End of the loop.
		?>
		</main><!-- #main -->


		<?php 
			get_sidebar();
		?>
		
	</div><!-- .container -->
</div><!-- #primary -->
<?php
get_footer();