<?php
/**
 * The template for displaying archive pages
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
*/

get_header(); ?>

<div id="primary" class="content-area">

		<?php get_template_part( 'pages/page', 'header-banner' ); ?>

	<div class="container">
		<main id="main" class="site-main col-md-8 <?php if( get_theme_mod('fashiona_wp3_fixed_sidebar', false ) == true ) { echo 'sidebar-fixed' ;}?>" role="main">

		<?php
		if ( have_posts() ) : ?>

			<?php if (get_theme_mod('fashiona_wp3_header_image_switch', true) == false):?>
			<header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="archive-description">', '</div>' );
				?>
			</header><!-- .page-header -->

			<?php else: 
			if( get_the_archive_description() ) { ?>
			<header class="page-header">
			<?php
				the_archive_description( '<div class="archive-description">', '</div>' );
				?>
			</header><!-- .page-header -->
			<?php }
			 endif; ?>
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				if( get_theme_mod('fashiona_wp3_archive_layout_view','') == 'listview' )
				{
					get_template_part( 'template-parts/content', 'list');
				}
				else
				{
					get_template_part( 'template-parts/content' );
				}

			endwhile;

			the_posts_pagination( 
			    array(
                    'mid_size' 	=> 3,
                    'prev_text' => '<i class="fa fa-long-arrow-left" aria-hidden="true"></i>',
                    'next_text' => '<i class="fa fa-long-arrow-right" aria-hidden="true"></i>',
                ) 
            );
			echo '<div class="clearfix"></div>';

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif; ?>

		</main><!-- #main -->

			<?php
			get_sidebar();?>

	</div><!-- .container -->
</div><!-- #primary -->
<?php
get_footer();
