<?php
/**
 * Fashiona WP3 functions and definitions
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
*/

define ('FASHIONA_WP3_DIRECTORY_URI', get_template_directory_uri() );
define ('FASHIONA_WP3_DIRECTORY', get_template_directory() );
define ('FASHIONA_WP3_FUNCTIONS_DIRECTORY', FASHIONA_WP3_DIRECTORY . '/core' );

/**
 * Customizer additions.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/kirki-fallback.php';
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/customizer.php';
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/panels.php';
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/sections.php';
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/fields.php';
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/customizer/support.php';

/**
 * Implement the theme functions.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/functions.php';
/**
 * Implement theme scripts.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/scripts.php';

/**
 * Implement the Custom Header feature.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/custom-header.php';

/**
 * Custom template tags for this theme.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/template-tags.php';

/**
 * Custom functions that act independently of the theme templates.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/extras.php';

/**
 * Load Jetpack compatibility file.
 */
require FASHIONA_WP3_FUNCTIONS_DIRECTORY . '/jetpack.php';
