<?php
/**
 * The header for our theme
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
*/

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>
<div id="page-wrapper" class="site">
	<?php 
		$wp3_menu 		= get_theme_mod('fashiona_wp3_menu_location', 'top');
		$wp3_search_btn = get_theme_mod('fashiona_wp3_hide_search_button', 1);
	?>
	<?php if( $wp3_menu == 'top'): ?>

	<!-- Menu at the Top -->
	<div class="header menu-top" id="ban">

		<!--Main Search Field-->
		<?php get_search_form(); ?>

		<div class="container">
			
			<div class=" wow fadeInLeft animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInLeft;">
				<div id="header-wrapper"><!--#header-wrapper-->
					<header id="header"><!--header-->
						<!-- Nav -->
						<nav id="nav">
							<?php wp_nav_menu( array( 
								'theme_location' 	=> 'main-menu',
								'container_class'	=> 'menu'
							) ); ?>
						</nav>
					</header>
				</div>
			</div>
			<div class="social-search">
				<!--social-->
				<?php do_action( 'fashiona_wp3_social' ); ?>

				<!--Search button-->
				<?php do_action( 'fashiona_wp3_search' ); ?>
			</div>

			<div class="clearfix"> </div>	
		</div>
	</div>
	<!--start-logo-->
	<?php do_action( 'fashiona_wp3_logo' ); ?>

	<!-- Menu at the Top End-->

	<?php else : ?>

		<!-- Menu at the Bottom -->

		<!--start-logo-->
		<?php do_action( 'fashiona_wp3_logo' ); ?>

	<div class="header <?php if( get_theme_mod('fashiona_wp3_header_image_switch', true ) == false){ echo 'menu-bottom';}?> " id="ban">

		<!--Main Search Field-->
		<?php get_search_form(); ?>

		<div class="container">
			
			<?php if( $wp3_search_btn == 1 ):?>
			<div class="head-left search-left">
				<div class="header-search">
					<div class="search-button">
						<input class="search_box" type="checkbox" id="search_box">
						<label class="icon-search" data-featherlight="#mysearch" for="search_box"><span class="glyphicon glyphicon-search" aria-hidden="true"></span></label>
					</div>
				</div>
			</div>
			<?php endif; ?>

			<div class=" wow fadeInLeft animated animated" data-wow-delay=".2s" style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInLeft;">
					<!-- Nav -->
					<nav id="nav">
						<?php wp_nav_menu( array( 
							'theme_location' 	=> 'main-menu',
							'container_class'	=> 'menu'
						) ); ?>
					</nav>
			</div>
			<div class="social-search">
				<!--social-->
				<?php do_action( 'fashiona_wp3_social' ); ?>
				<!--Search button-->
				<?php do_action( 'fashiona_wp3_search' ); ?>
			</div>
			<div class="clearfix"> </div>	
		</div>
	</div>
<?php endif; ?>