<?php
/**
* Template part for displaying page featured image
*
* @link http://www.wp3layouts.com
*
* @package Fashiona
*/


if( is_page() ) 
{
	if (has_post_thumbnail())
	{
		$banner_url = get_the_post_thumbnail_url( get_the_ID(),'full' );
	} else{
		$banner_url = get_theme_mod('header_image', FASHIONA_WP3_DIRECTORY_URI . '/assets/images/home-office-569153_1920.jpg.jpg');
	}
} else {

	$banner_url = get_theme_mod('header_image', FASHIONA_WP3_DIRECTORY_URI . '/assets/images/default-header.jpg');
}

$style = 'background:url('. esc_url( $banner_url ) .') no-repeat center top fixed; background-size:cover;-webkit-background-size: cover;-o-background-size: cover;-ms-background-size: cover;-moz-background-size: cover;';
?>
<div class="page-image img-responsive">	

<?php if ( get_theme_mod('fashiona_wp3_header_image_switch', true) == true ) :?>
<!-- Header Image -->
<section class="page-header-banner" style="<?php echo esc_attr($style);?>">
	<div class="container">
		<div class="inner">
			<div class="inner-meta">
			 
				<?php if ( is_search() ){ ?>
				<h1 class="header-banner-title entry-title">
					<?php printf( esc_html__( 'Search Results for: %s', 'fashiona' ), '<span>' . get_search_query() . '</span>' ); ?>
				</h1>
				<?php
				} elseif ( is_archive() ){ ?>
				
				<?php
					the_archive_title( '<h1 class="header-banner-title entry-title"><span>', '</span></h1>' );
				?>
				
				<?php }
					else
				{
					the_title( '<h1 class="header-banner-title"><span>', '</span></h1>' ); 
				}
				?>
	
			</div><!--.inner-meta-->
		</div><!--.inner-->
	</div><!--.container-->
</section>
<?php endif; ?>
</div>