<?php
/**
 * The footer sidebar containing widget area
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
 */

if (   ! is_active_sidebar( 'footer-1' ) // Footer Widget Area 1
	&& ! is_active_sidebar( 'footer-2' ) // Footer Widget Area 2
	&& ! is_active_sidebar( 'footer-3' ) // Footer Widget Area 3
 
)
	return;
// show if there's is active widget area
?>


<div class="footer">
    <div class="container">

        <?php if ( is_active_sidebar( 'footer-1' ) ) { ?>
            <div class="col-md-4 footer-left wow fadeInDown"  data-wow-duration=".8s" data-wow-delay=".2s">
                <?php dynamic_sidebar( 'footer-1' ); ?>
             </div>
        <?php } ?>
        <?php if ( is_active_sidebar( 'footer-2' ) ) { ?>
            <div class="col-md-4 footer-middle wow fadeInDown"  data-wow-duration=".8s" data-wow-delay=".2s">
                <?php dynamic_sidebar( 'footer-2' ); ?>
            </div>
        <?php } ?>
        <?php if ( is_active_sidebar( 'footer-3' ) ) { ?>
            <div class="col-md-4 footer-right wow fadeInDown"  data-wow-duration=".8s" data-wow-delay=".2s">
               <?php dynamic_sidebar( 'footer-3' ); ?>
                 <div class="clearfix"> </div>      
            </div>
        <?php } ?>
            <div class="clearfix"></div>
    </div>
</div>