<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('page-single-view'); ?>>
<?php if (get_theme_mod('fashiona_wp3_header_image_switch', true) == false):?>
	<header class="page-title <?php if ( get_theme_mod('fashiona_wp3_header_image_switch', true) == true ) {'page-title-1';}?>">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header><!-- .entry-header -->
<?php endif;?>
	<div class="entry-content">
		<?php
			the_content();
		?>
	</div><!-- .entry-content -->
	<div class="link-pages">
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'fashiona' ),
				'after'  => '</div>',
			) );
		?>
	</div>

	<?php if ( get_edit_post_link() ) : ?>
		<footer class="entry-footer">
			<?php
				edit_post_link(
					sprintf(
						/* translators: %s: Name of current post */
						esc_html__( 'Edit %s', 'fashiona' ),
						the_title( '<span class="screen-reader-text">"', '"</span>', false )
					),
					'<span class="edit-link">',
					'</span>'
				);
			?>
		</footer><!-- .entry-footer -->
	<?php endif; ?>
</article><!-- #post-## -->
