<?php
/**
* Template part for displaying sinple posts
*
* @link http://www.wp3layouts.com
*
* @package Fashiona
*/
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('content-single'); ?>>

	<?php
			the_title( '<h1 class="entry-title">', '</h1>' );
		?>
		<?php if ( get_theme_mod('fashiona_wp3_hide_single_categories', true) == true || get_theme_mod('fashiona_wp3_hide_single_dates', true) == true ): ?>
		<div class="post-meta">
			<div class="entry-category">

				<?php if ( get_theme_mod('fashiona_wp3_hide_single_categories', true) == true ){ fashiona_wp3_entry_category(); }?>

			</div>
			<?php if ( get_theme_mod('fashiona_wp3_hide_single_dates', true) == true ){ ?>
				<time class="the-entry-date">
					<?php fashiona_wp3_posted_on(); ?>
				</time>
			<?php }?>
		</div><!-- .entry-meta -->
	<?php endif;?>
	<div class="single">
	<!--Featured Image-->
		<?php if ( has_post_thumbnail() ) : ?>
			<div class="post-image img-responsive">	
				<a href="<?php esc_url( the_post_thumbnail_url('full') ); ?>" class="foobox"><?php the_post_thumbnail(); ?></a>
			</div>	
		<?php endif; ?>
		
		<div class="entry-content">
			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'fashiona' ),
					'after'  => '</div>',
				) );
			?>
		</div>
	</div>
	<footer class="entry-footer">
		<?php fashiona_wp3_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<div class="clearfix"></div>
</article>